/* BRAND */
/* BLUES */
/* GREYS */
/* COPY */
/* FORMS */
/* GRADIENTS */
/* SOCIAL MEDIA */
/*
*  Font-smoothing
 *
*/
/*
*  Font-face Based on http://codepen.io/javasteve99/pen/hDxpn
*
*/
.page-template-template-table {
  padding: 100px 0;
}

.page-template-template-table footer,
.page-template-template-table header {
  display: none;
}

.page-template-template-table .container > h2 {
  margin-bottom: 30px;
  font-weight: bold;
}

.single-comptable footer,
.single-comptable header {
  display: none;
}

.single-comptable h1 {
  font-size: 32px;
  font-weight: 600;
  padding: 1em 0 0.25em;
}

.comparison-table {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 60px;
  padding: 0;
  overflow: hidden;
  position: relative;
  /* TEMP BADGE LOCATION */
}

@media (max-width: 1023px) {
  .comparison-table.table--collapse {
    display: block;
  }
  .comparison-table.table--collapse > .table-cell {
    width: 100% !important;
  }
  .comparison-table.table--collapse > .table-cell--last {
    margin-bottom: 60px;
  }
}

.comparison-table.table--checklist .table-cell {
  text-align: center;
}

.comparison-table.table--checklist .table-cell img {
  width: 24px;
  height: 24px;
  margin: 0 auto;
}

.comparison-table.table--checklist.content-left .table-cell.table-data {
  text-align: left;
}

.comparison-table.table--checklist.content-left .table-cell.table-data h4 {
  text-align: left;
}

.comparison-table.table--columns.visible-bullets .table-data ul {
  padding-left: 20px;
  list-style-type: disc;
}

.comparison-table.table--columns.visible-bullets .table-data ul li {
  list-style-type: disc;
}

.comparison-table.table--no-borders .table-cell.column-legend.no-border {
  border-color: #ffffff;
}

.comparison-table.table--no-borders .table-cell.column-legend.extra-header {
  background: #ffffff;
  border-bottom: solid 2px #b5c4ee;
}

.comparison-table.table--no-borders .table-cell.table-data {
  border-color: #e8edf9;
}

.comparison-table.table--no-borders .table-cell.table-data.highlight {
  background: #d4ddf4;
}

.comparison-table.table--no-borders .table-cell.table-data h5 {
  font-weight: bold;
}

.comparison-table.table--no-borders .table-cell.extra-header {
  background: #d4ddf5;
  border-color: #b5c4ee;
  border-top: solid 15px #e8edf9;
  font-weight: bold;
}

.comparison-table.table--no-borders.compressed-text .table-data {
  font-size: 75%;
  line-height: 1.2;
}

.comparison-table .table-cell {
  box-sizing: border-box;
  flex-grow: 1;
  padding: 15px;
  list-style: none;
  background: #e8edf9;
  font-family: 'Gotham';
  border-bottom: solid 2px #b5c4ee;
  font-size: 14px;
}

.comparison-table .table-cell.row-legend, .comparison-table .table-cell.table-cell--first {
  background: white;
  color: #000000;
}

.comparison-table .table-cell.table-cell--last {
  border-bottom: none;
}

.comparison-table .table-cell.column-legend {
  background: white;
  white-space: nowrap;
  width: 300px;
  padding-left: 45px;
  text-align: left;
  position: relative;
}

@media (max-width: 1023px) {
  .comparison-table .table-cell.column-legend {
    display: none;
  }
}

.comparison-table .table-cell.column-legend.no-border {
  border-bottom: solid 2px transparent;
}

.comparison-table .table-cell.row-legend.table-cell--first {
  background: #d4ddf5;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-end;
  margin-top: 40px;
}

.comparison-table .table-cell.row-legend.table-cell--first h3 {
  font-size: 24px;
  font-weight: 500;
  width: 100%;
  margin-bottom: 0;
}

.comparison-table .table-cell.row-legend.table-cell--first p {
  margin-bottom: 0;
  font-size: 12px;
  margin-top: 10px;
  line-height: 1.25em;
}

.comparison-table .table-cell.row-legend.extra-legend h3 {
  font-size: 24px;
  font-weight: 500;
  padding: 0;
  line-height: 2em;
}

.comparison-table .table-cell.row-legend.extra-legend h4 {
  font-size: 14px;
  font-weight: 600;
  padding: 0;
}

.comparison-table .table-cell.row-legend.column-legend {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-end;
  background: white;
}

@media (max-width: 1023px) {
  .comparison-table .table-cell.row-legend.column-legend {
    display: none;
  }
}

.comparison-table .table-cell.table-cell--first {
  position: relative;
}

.comparison-table .table-cell.table-cell--first h4 {
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  color: #87189d;
  margin-bottom: 5px;
  font-weight: 600;
}

.comparison-table .table-cell.table-cell--first em {
  display: block;
  position: absolute;
  width: 100%;
  background: #6d2077;
  color: white;
  text-align: center;
  font-style: normal;
  top: -40px;
  height: 40px;
  line-height: 12px;
  font-size: 11px;
  letter-spacing: 2px;
  padding-top: 8px;
  font-weight: 500;
}

.comparison-table .table-cell.table-cell--first.featured {
  background: #6d2077;
  color: white;
}

.comparison-table .table-cell.table-cell--first.featured em {
  background: #87189d;
  color: white;
  top: -40px;
  height: 40px;
  line-height: 28px;
  font-size: 12px;
  letter-spacing: 2px;
}

.comparison-table .table-cell.table-data label {
  display: block;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
}

@media (min-width: 1024px) {
  .comparison-table .table-cell.table-data label {
    display: none;
  }
}

.comparison-table .table-cell.table-data h4 {
  color: #6d2077;
  text-align: center;
  font-weight: 600;
}

@media only screen and (max-width: 600px) {
  .comparison-table .table-cell.table-data h4 {
    text-align: left;
  }
}

.comparison-table .table-cell.table-data ul {
  list-style-type: disc;
}

.comparison-table .table-cell.table-data ul li {
  font-size: 14px;
  line-height: 1.5em;
}

.comparison-table .table-cell.table-data a {
  text-decoration: underline;
}

.comparison-table .table-cell.table-data span.price {
  color: #6d2077;
  font-weight: 600;
}

@media (max-width: 1023px) {
  .comparison-table .table-cell.extra-legend {
    background: white;
    border-color: white;
  }
  .comparison-table .table-cell.extra-legend label {
    font-weight: 500;
    line-height: 1.5em;
    font-size: 20px;
  }
}

.comparison-table .table-cell.featured {
  background: #87189d;
  color: white;
  border-bottom: solid 2px #87189d;
}

.comparison-table .table-cell.featured img {
  filter: invert(1);
}

.comparison-table .table-cell.featured a {
  color: white;
}

@media (max-width: 1023px) {
  .comparison-table .table-cell.featured.extra-legend {
    background: #6d2077;
    border-color: white;
    border-top: solid 2px;
    border-bottom: none;
  }
}

.comparison-table .table-cell.highlight {
  background: #d4ddf4;
  border-bottom: solid 2px #d4ddf4;
}

.comparison-table .table-cell.vert-center {
  display: flex;
  align-items: center;
}

.comparison-table .table-cell.vert-center img {
  vertical-align: middle;
}

.comparison-table .table-cell.table-cell-button a.btn {
  height: 56px;
  line-height: 56px;
}

.comparison-table .table-cell.table-cell-button p {
  font-size: 12px;
  margin-top: 25px;
  margin-bottom: 5px;
  font-weight: 600;
}

.comparison-table .table-cell.table-cell-button p span.this-page {
  color: #a4abb6;
}

.comparison-table .table-cell img {
  width: 24px;
  height: 24px;
  margin: 0 auto;
  filter: invert(0.4) sepia(1) saturate(18.6) hue-rotate(244.8deg) brightness(0.67);
}

@media (min-width: 1024px) {
  .comparison-table .table-cell img.no {
    visibility: hidden;
  }
}

.comparison-table .badge {
  display: inline-block;
  border-radius: 2px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
  font-size: 11px;
  font-weight: 700;
  line-height: 22px;
  padding-left: 5px;
  padding-right: 5px;
  position: absolute;
  left: 225px;
  margin-top: 1px;
  letter-spacing: 1px;
}

.comparison-table .badge.platinum, .comparison-table .badge.platinumplus {
  background: #888;
  color: white;
}

.comparison-table .badge.platinum span, .comparison-table .badge.platinumplus span {
  display: inline-block;
  background: white;
  color: #777;
  font-size: 90%;
  line-height: 13px;
  border-radius: 1px;
  margin-left: 3px;
  padding-left: 2px;
  padding-right: 2px;
}

.comparison-table .badge.gold {
  background: #f2a900;
  color: #000000;
}

.comparison-table .badge.authorized {
  background: #6d2077;
  color: white;
}

.comparison-table .badge.indirect {
  background: white;
  color: #6d2077;
}

@media only screen and (max-width: 600px) {
  .comparison-table .hide-mobile {
    display: none !important;
  }
}

@media (min-width: 1024px) {
  .table--2items > .table-cell {
    width: calc(25% - 75px);
  }
  .table--2items > .table-cell.column-legend {
    width: 500px;
  }
  .table--3items > .table-cell {
    width: 18%;
  }
  .table--3items > .table-cell.column-legend {
    width: 430px;
  }
  .table--4items > .table-cell {
    width: calc(20% - 75px);
  }
  .table--5items > .table-cell {
    width: calc(16.6% - 50px);
  }
  .table--5items > .table-cell.column-legend {
    width: 300px;
  }
  .table--6items > .table-cell {
    width: calc(14.2777% - 75px);
  }
  .table--7items > .table-cell {
    width: calc(12.5% - 75px);
  }
  .table--2items.table--no-legend > .table-cell {
    width: 50%;
  }
  .table--3items.table--no-legend > .table-cell {
    width: 33.3333%;
  }
  .table--4items.table--no-legend > .table-cell {
    width: 25%;
  }
  .table--5items.table--no-legend > .table-cell {
    width: 20%;
  }
  .table--6items.table--no-legend > .table-cell {
    width: 16.6667%;
  }
  .table--7items.table--no-legend > .table-cell {
    width: 12.5%;
  }
}

.table--columns.purple .table-cell.column-head {
  background: #6d2077;
  color: #ffffff;
}

.table--columns.purple .table-cell.table-data {
  border-color: #d4ddf5;
}

.table--columns.purple .table-cell.table-data.highlight {
  background: #c7c7db;
}

.no-flexbox .comparison-table {
  display: block;
}

.no-flexbox .comparison-table > .table-cell {
  width: 100%;
}

.no-flexbox .comparison-table > .table-cell--last {
  margin-bottom: 1em;
}
